clang-tools 6.0.0

Classes | Namespaces
SuspiciousMissingCommaCheck.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for SuspiciousMissingCommaCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::misc::SuspiciousMissingCommaCheck
| This check finds string literals which are probably concatenated accidentally. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::misc